Error version ?

forum.reportbuilder (2000-2005) & forum.td.reportbuilder (2005-2010)
NewsgroupServer
Robot
Robot
Posts: 115421
Joined: 24 Feb 2017, 12:00
Location: World wide

Error version ?

Post by NewsgroupServer » 25 Sep 2008, 07:06

 Posted by:  yacine.patel 


Hello,

I'm starting in Report Builder, I've donwload reportbuilder and try to
modify and old report and i've this permanent error when i wnat to print
this report

FILE VERSION 1.07 IS NOT SUPPORTED BY THIS PROGRAM

is there an old version to downlad an try ?

Thanks

M. Patel

Attachment: clip_image00229.jpg

Return to “td.reportbuilder”

Who is online

Users browsing this forum: [Ccbot] and 0 guests